Subject: RE:Message from Walmart.com Customer: Where is my order, 200011221101701 #Ref 20240127003118147
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Jan 2024 07:01:33 -0800

Hello Chereal/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011221101701/ Purchase order #: 108827819920043 with the tracking#: 784643288222 has been delivered on 10/7/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

chereal brown wants to connect with you for the order below:

Customer Order Number:  200011221101701

Purchase Order No:  108827819920043

Reason for Contact:  Where is my order

Item name/number:  Home Essence Spring 7-Piece Coral Floral Alternative Bedding with Floral Medallion Print King Comforter Set/267435531

Customer Message:

I never received this order. I was not home when the item arrived if it arrived. I was looking for another item to reorder when I saw this order. Will you please replace the item.
I no longer live at that address. My new address is
4767 Citru Drive New Orleans la 70127

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team